Package org.apache.sling.pipes.internal.bindings

## Class JxltEngine

- java.lang.Object
- - org.apache.sling.pipes.internal.bindings.JxltEngine

    public class JxltEngine
    extends Object

### Constructor Summary

Constructors
`JxltEngine​(Map<String,​Object> context)`

### Method Summary

All Methods Instance Methods Concrete Methods
`Object` `parse​(String expression)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JxltEngine

    public JxltEngine​(Map<String,​Object> context)

### Method Detail

#### parse

    public Object parse​(String expression)